<Databases>
  <Database>
    <Tables>
      <Table Name="T_SCHET_SLUCH_90" Schema="AKUZ">
        <AddColumns>
          <Column Name="S_DN" Type="string" Length="512" IsNullable="1" CheckExisting="1" />
        </AddColumns>
      </Table>
      <Table Name="T_HSCHET_SLUCH_90" Schema="AKUZ">
        <AddColumns>
          <Column Name="S_DN" Type="string" Length="512" IsNullable="1" CheckExisting="1" />
        </AddColumns>
      </Table>
    </Tables>
  </Database>
</Databases>